<div class="container">
    <h1 class="text-center text-info mt-4 out mb-4">which cities are more feasible to open new store</h1>

    <div class="container">
        <table class="table table-striped">
            <thead class="thead-dark">
                <th>city name</th>
                <th>no of orders</th>
                <th>profit</th>
            </thead>
            <tr *ngFor="let obj of citiesWithMaxOrders">
                <td>{{obj.city}}</td>
                <td>{{obj.count}}</td>
                <td>{{obj.profit}}</td>
            </tr>
        </table>
    </div>
</div>

